server.listen-port=7000
server.bcmspdsvc.port=8000
server.run-as-daemon=false
server.id=127.0.0.1:7000

mgmt-server.active=false

logger.enabled=true
logger.level=DEBUG
logger.file=true
logger.filename=speedtestserver.log
